# Authors

This list is sorted by the number of commits per contributor in _descending_ order.

Avatar|Contributor|Contributions
:-:|---|:-:
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/10231489?v=4' width='36' height='36' alt='@myii'>|[@myii](https://github.com/myii)|53
<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/3374962?v=4' width='36' height='36' alt='@nmadhok'>|[@nmadhok](https://github.com/nmadhok)|15
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/91293?v=4' width='36' height='36' alt='@whiteinge'>|[@whiteinge](https://github.com/whiteinge)|14
<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/48491?v=4' width='36' height='36' alt='@eliasp'>|[@eliasp](https://github.com/eliasp)|8
<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/1800660?v=4' width='36' height='36' alt='@aboe76'>|[@aboe76](https://github.com/aboe76)|8
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/242396?v=4' width='36' height='36' alt='@javierbertoli'>|[@javierbertoli](https://github.com/javierbertoli)|5
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1396878?v=4' width='36' height='36' alt='@gravyboat'>|[@gravyboat](https://github.com/gravyboat)|5
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/214768?v=4' width='36' height='36' alt='@ixs'>|[@ixs](https://github.com/ixs)|4
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/287147?v=4' width='36' height='36' alt='@techhat'>|[@techhat](https://github.com/techhat)|4
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/4195158?v=4' width='36' height='36' alt='@dafyddj'>|[@dafyddj](https://github.com/dafyddj)|2
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/56635?v=4' width='36' height='36' alt='@pprkut'>|[@pprkut](https://github.com/pprkut)|2
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/787382?v=4' width='36' height='36' alt='@jxstanford'>|[@jxstanford](https://github.com/jxstanford)|2
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/1847390?v=4' width='36' height='36' alt='@jurov'>|[@jurov](https://github.com/jurov)|2
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/393545?v=4' width='36' height='36' alt='@mshade'>|[@mshade](https://github.com/mshade)|2
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/15049080?v=4' width='36' height='36' alt='@PropTim'>|[@PropTim](https://github.com/PropTim)|2
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/266018?v=4' width='36' height='36' alt='@itscaro'>|[@itscaro](https://github.com/itscaro)|2
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/117961?v=4' width='36' height='36' alt='@babilen5'>|[@babilen5](https://github.com/babilen5)|2
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/16899663?v=4' width='36' height='36' alt='@Mario-F'>|[@Mario-F](https://github.com/Mario-F)|2
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/4435733?v=4' width='36' height='36' alt='@mew1033'>|[@mew1033](https://github.com/mew1033)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/4369417?v=4' width='36' height='36' alt='@corux'>|[@corux](https://github.com/corux)|1
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/378158?v=4' width='36' height='36' alt='@dseira'>|[@dseira](https://github.com/dseira)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/608209?v=4' width='36' height='36' alt='@douginator2000'>|[@douginator2000](https://github.com/douginator2000)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/328598?v=4' width='36' height='36' alt='@terminalmage'>|[@terminalmage](https://github.com/terminalmage)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/13322818?v=4' width='36' height='36' alt='@noelmcloughlin'>|[@noelmcloughlin](https://github.com/noelmcloughlin)|1
<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1329157?v=4' width='36' height='36' alt='@chekolyn'>|[@chekolyn](https://github.com/chekolyn)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/131665?v=4' width='36' height='36' alt='@iamseth'>|[@iamseth](https://github.com/iamseth)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/210173?v=4' width='36' height='36' alt='@slafs'>|[@slafs](https://github.com/slafs)|1
<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/47893434?v=4' width='36' height='36' alt='@chorne-togetherwork'>|[@chorne-togetherwork](https://github.com/chorne-togetherwork)|1
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/2869?v=4' width='36' height='36' alt='@nigelsim'>|[@nigelsim](https://github.com/nigelsim)|1
<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/398720?v=4' width='36' height='36' alt='@tiger-seo'>|[@tiger-seo](https://github.com/tiger-seo)|1

---

Auto-generated by a [forked version](https://github.com/myii/maintainer) of [gaocegege/maintainer](https://github.com/gaocegege/maintainer) on 2020-12-22.
